*{
	margin:0;
	padding:0;
}
body{
  background-image: linear-gradient(to bottom, #ffffff, #eaeaea 130%);	
	font-family: Arial, Verdana, Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#555;
}
img{
	border:none;
}
ul{
	list-style:none;
}
a{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
h1{
	margin:10px 0;
	color:#45a8ff;
}
.h3{
  text-shadow:1px 1px 0 #fff;
}
.resolucao{
	width:990px;
	margin:0 auto;
}
.clear{
	clear:both;
}
.left{
	float:left;
}
.right{
	float:right;
}
.sem_padding{
	padding:0 !important;
}
#logo{
	background:url(../img/logo.jpg) no-repeat;
	display:block;
	width:396px;
	height:95px;
	text-indent:-9999999px;
	margin-top:20px;
	float:left;
}
#idiomas{
	background:#ececec;
	padding:3px 0 5px 5px;
	float:right;
	border-radius:0 0 5px 5px;
}
#idiomas p{
	font-size:9px;
	margin-bottom:3px;
}
#webmail{
	padding:13px;
	float:right;
	border-radius:0 0 5px 5px;
	display:inline-block;
	color:#555;
	background:url(../img/mail.png) no-repeat 5px center #ececec;
	text-indent:7px;
	margin-right:10px;
}
#portugues, #espanhol, #ingles{
	display:block;
	width:23px;
	height:18px;
	text-indent:-999999px;
	float:left;
	margin-right:5px;
}
#portugues{
	background:url(../img/portugues.jpg);
}
#espanhol, #ingles{
	background:url(../img/espanhol.jpg);
}
#ingles{
	background:url(../img/ingles.jpg);
}
#menu{
	float:right;
	width:540px;
	position:relative;
	left:40px;
	top:15px;
}
#menu li{
	width:115px;
	padding:7px 10px;
	float:left;
}
#menu li a{
	background:url(../img/seta.png) no-repeat 0 3px;
	display:block;
	text-indent:15px;
	color:#555;
	font-size:12px;
}
#banner{
	margin-top:10px;
}
#banner #barra_banner_noticias{
	background:#e9e9e9;
	padding:5px;
	height:30px;
}
#banner #barra_banner_noticias a{
	background:url(../img/seta_noticia.png) no-repeat 0 3px;
	text-indent:15px;
	vertical-align:middle;
	color:#555;
	font-size:14px;
	float:left;
	width:695px;
	margin-right:10px;
	margin-top:7px;
}
#banner #barra_banner_noticias form{
	float:left;
}
#banner_lateral{
	float:right;
}
#busca{
	padding:5px;
	background:#fff;
	border-radius:5px;
	border-bottom:1px solid #d1d1d1;
	border-right:1px solid #d1d1d1;
	border-left:1px solid #f2f2f2;
	border-top:1px solid #f2f2f2;
	width:220px;
	position:relative;
	top:-3px;
	color:#999;
}
#botao_busca{
	color:#22719c;
	font-size:18px;
	border:none;
	padding:5px 0;
	background:none;
}
.noticias_home_fora{
	float:left;
	width:700px;
}
.noticias_home{
	margin-right:10px;
	float:left;
	border-bottom:1px solid #e9e9e9;
	margin-top:10px;
	padding-bottom:10px;
}
.noticias_home h2{
	color:#20729a;
	font-size:15px;
	margin-bottom:5px;
}
.noticias_home img{
	float:left;
	padding-right:10px;
}
.noticias_home p{
	color:#888888;
	text-align:justify;
	padding-left:10px;
}
.noticias_home p a{
	padding:3px 5px;
	border-radius:5px;
	background:#20729a;
	color:#fff;
	float:right;
	margin-top:3px;
}
#certificacoes{
	width:280px;
	float:right;
        background: #FFF;
}
#certificacoes h3, #produtos_home h2{
	padding:10px 5px;
	font-size:16px;
	font-weight:bold;
	text-shadow:1px 1px 0 #175878;
	background:#20719c;
	color:#fff;
}
#certificacoes p{
	padding:7px 0;
	margin:0 10px;
	text-align:justify;
	border-top:1px solid #fefefe;
	border-bottom:1px solid #d6d6d6;
}
#next3{
	background:url(../img/seta_mais.png) no-repeat center center #20719c;
	display:block;
	padding:5px;
	border-radius:0 0 5px 5px;
	text-indent:-999999px;
}
#produtos_home{
	margin-top:10px;
	background:#f2f2f2;
	border-radius:0 0 10px 10px;
	margin-bottom:20px;
}
#produtos_home h2{
	padding:5px;
}
.seta_esq a, .seta_dir a{
	display:block;
	width:17px;
	height:30px;
	text-indent:-999999px;
	margin-top:60px;
}
.seta_esq a{
	background:url(../img/seta_esq.jpg) no-repeat;
}
.seta_dir a{
	background:url(../img/seta_dir.jpg) no-repeat;
}
#produtos_home ul{
	margin:10px;
}
#produtos_home ul li{
	float:left;
	width:130px;
}
.produtos_ul_home{
	padding:13px;
}
.produtos_ul_home a{
	display:block;
	text-align:center;
}
.titulo_produtos_home{
	color:#555;
	font-size:15px;
	margin-top:5px;
}
#rodape{
	background:#e9e9e9;
	padding:10px;
}
.infinity_rodape{
	text-align:center;
	font-size:15px;
}
.infinity_rodape_texto{
	float:left;
	width:880px;
	text-align:justify;
	margin-top:10px;
}
#logo_rodape{
	background:url(../img/logo_rodape.jpg) no-repeat;
	width:90px;
	height:64px;
	float:right;
	display:block;
	text-indent:-999999px;
}
.empresa{
	text-align:justify;
	margin-bottom:100px;
}
#certificacoes_link{color:#333; text-decoration:underline; text-shadow:1px 0 0 #fff;}
.input_texto{
  padding:5px;
  border:1px solid #333;
  width:280px;
}
.input_texto:focus{
 border:1px solid yellow;
}
.salvar{
  color:#fff;
  font-size:15px;
  background:#65b7ff;
  padding:5px 7px;
  border:0;
  cursor:pointer;
  margin-top:10px;
}
.esqueceu{
  position:relative;
  top:-15px;
  color:#fff;
  text-decoration:underline;
}
.manter{
  color:#fff;
  margin-left:5px;
}
.logo{
  margin:0 auto;
}
.meio{
width:290px;
height:240px;
top:55%;
left: 60%;
margin-top: -200px;
margin-left: -250px;
position: absolute;
}
.menu{
  list-style:none;
  margin-top:10px;
  border-radius:5px;
  border:1px solid #980021;
  box-shadow: inset 0 2px 3px 0 rgba(255,255,255,.3), inset 0 -3px 6px 0 rgba(0,0,0,.2), 0 3px 2px 0 rgba(0,0,0,.2);
  background-image: linear-gradient(to bottom, #cf2b4f, #980021 130%);
}
.menu li{
  float:left;
}
.menu li{
  display:block;
  padding:10px 13px;
  border-right:1px solid #980021;
}
.menu li:hover{
  background:#cf2b4f;
}
.menu li a{
  color:#fff;
  display:block;
} 
#bemvindo{
  font-size:15px;
  font-weight:bold;
  color:#fff;
}
#bemvindo span{
  font-weight:normal;
}
.novo, .lista, .edite, .delete{
  display:block;
  color:#cf2b4f;
  text-indent:20px;
  margin-bottom:10px; 
}
.novo{
  background:url(../imagens/novo.png) no-repeat;
}
.lista{
 	background:url(../imagens/lista.png) no-repeat;
}
.edite{
 	background:url(../imagens/editar.png) no-repeat;
}
.delete{
 	background:url(../imagens/apagar.png) no-repeat;
}
label{
  min-width:80px;
  display:inline-block;
  margin-right:10px;
}
table tr th{
  background:#eaeaea;
  border-bottom:0;
}
table tr th, table tr td{
  padding:3px;
  border:1px solid #ccc;
}